  body {
    color: white; background-color: #FFFFCC;
    font-size: 10pt;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 1em 0;
    text-align: center;  /* Zentrierung im Internet Explorer */
    background-image:url(back.jpg);
  }

  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 960px;
    padding: 0;
   background: none;
    border: none;
  }
  html>body div#Seite {
    border-color: gray;  /* Farbangleichung an den Internet Explorer  */
  }

  h1 {
    font-size: 1.5em;
    margin: 0; padding: 0.3em;
    text-align: center;
//    background: #;
    color: #660000;    

  }

  #NaviContainer { 
    border: 0;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    background-color: #660000;
    display: block;
//  background-image: url("/image/white.gif");
 // background-position: bottom;
 // background-repeat: repeat-x;
  }


  #Navi { 
    display: inline;
    float: left;
    margin: 0;
    padding: 0;

  }

  #Navi a {
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 0.25em 0.4166em 0.25em 0.4166em;
    text-align: center;
    border-bottom: #fff solid 1px;
    color: white; 
  }
  #Navi a:hover {
    color: black; background-color: #FFCC33;
 border-bottom: #ffcc33 solid 1px;
  }
  #Navi span {
    //color: #660000;
    font-weight: bold;
    display: block;
    padding: 0.25em 0.4166em 0.25em 0.4166em;
    text-align: center;
    color: black; 
    border-top: #fff solid 1px;
    background-color: #FFCC33;
  }


  #Navi ul {
    margin: 0; 
    padding: 0;
    float: left;
    display: inline;
    width: 100%
  }

  #Navi li {
    font-size: 1.1em;
    border-right: #fff solid 1px;
    list-style-type: none;
    float: left;
  } 

  div#Left {
    //font-size: 0.9em;
    float: left; width: 15em;
    //margin: 0em 0 0em; padding: 0;
  }
/*  ul#Navigation {
    //   
    font-size: 0.9em;
 //   float: left; 
//    width: 18em;
    margin: 0 0 0em 0em; 
    padding: 0;
    color: white;
    width: 15em;
    background-color: #FFCC33;
  }
  
  ul#Navigation li {
    display: block;
    list-style: none;
    margin: 0em;  
    padding: 0 0em 0 1em;
 
  }

  ul#Navigation  span { 
    display: block;   
    padding: 0.3em;
    font-weight: bold;
    text-decoration: none;
    margin:0.0em;
    color: #660000;
    width: 13em;    
    background-color: #FFCC33;
    border-bottom:1px solid #ffcc33;
    border-top:1px solid #660000;
    
  }

  ul#Navigation a { 
    display: block;   
    padding: 0.3em;
    font-weight: bold;
    text-decoration: none;
    margin:0.0em;
    color: white;    
    width: 13em;    
    border-bottom:1px solid #86A6E5;
    border-top:1px solid #86A6E5;
    
  }

  ul#Navigation a:link {
    color: white; background-color: #5985DE;
  }

  ul#Navigation a:visited {
    color: #white; background-color: #5985DE;
  }

  ul#Navigation a:hover {
    color: black; background-color: #9CB6EB;
  }

  ul#Navigation a:active {
    color: white; background-color: #5985DE;
  }

*/

 

  div#Info div {

//background-color: #EBF4FA; 
//color: #660000;
    color: #660000;
    background-color: #FFCC66;//#3D8FCC;
    margin: 0px 0em 4px 0em;
    padding: 0 0em;
  }

 div#Info a {
    color: #660000;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
  }
 

  div#Info h2 {
    font-size: 1.1em;
    //margin: 10px;
    color: #ffffff;
    background-color: #660000;
    border-bottom:1px solid #FF6600; margin:0px;
    padding: 3px 4px 4px;
  }

  div#Info {
    font-size: 0.9em;
    float: right; width: 14em;
    margin: 10px 0 0em; padding: 0;
  }

  div#Info strong {
    font-size: 1.33em;
    //margin: 0.2em 0.5em;
  }

  div#Info p {
    font-size: 0.9em;
    padding: 0.5em 0.3em 0.5em 1em;
    margin: 0 0 0 0 ;
  }
	

  div#Inhalt {
    margin: 10px 14em 1em 0em;
    padding: 0 0em;
  }
  * html div#Inhalt {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorers */
    margin-bottom: 0;
  }
  div#Inhalt h2 {
    font-size: 1.1em;
     margin: 0;
    color: #EEEEFF;
    background-color: #660000;
    border-bottom:1px solid #FF6600;// margin:0px;
    padding: 3px 4px 4px;
  }

  div#Inhalt h3 {
    font-size: 1.0em;
//     margin: 0.2em 0.2em 0.1em 0.2em;
    color: #660000;
    background-color: white;
    border-bottom: 1px solid #660000;// margin:0px;
    padding: 3px 4px 4px;
  }


  div#Inhalt h4 {
    font-size: 0.9em;
//     margin: 0.2em 0.2em 0.0em 0.2em;
    color: #660000;
    background-color: white;
    border-bottom: 1px solid #660000;// margin:0px;
    padding: 3px 4px 0px;
  }


  div#Inhalt div {
    color: #660000;
    background-color: white;
    padding: 0 0em;
  }
 div#Inhalt .verweis{background-color:#EBF4FA;padding: 1px 2px 1px 15px; margin: 2px 0px 0px 0px;background-image:url(../deutschlandlauf/images/pfeil_bl.gif);background-repeat:no-repeat;background-position:3px 5px;}
 
div#Inhalt P table{
    border-collapse:collapse;
    border:1px solid #3665BF; 
    empty-cells:show;
    font-size: 1em;
}



  div#Inhalt P tr {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;

  }
div#Inhalt P td {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;
border:1px solid #3665BF;
  }
div#Inhalt P tbody {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;

  }

div#Inhalt table{
    font-size: 1em;
}

  div#Inhalt  tr {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;

  }
div#Inhalt  td {
    font-size: 0.9em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;
  }
div#Inhalt  tbody {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;

  }




div#Inhalt p {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 10px 4px 4px 4px;
    color: #660000;
    text-align: justify;
//background-color: white;
  }

 div#Inhalt li {
    font-size: 1em;
    //margin: 0em 0 1em 0;
    padding: 0px 4px 4px 4px;
    margin: 0px 4px 4px 4px;
    color: #660000;
    text-align: justify;

  }


  div#Inhalt a {
    color: #660000;
    background-color: none;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
  }

div#inhalt iframe
{
width:90%;
height:70000px;
border:0px none #dddddd;
overflow:auto; 
border-style:none;
}



div#inhalt object
{
width:95%;
//height:700px;
height: auto;
border:0px none #dddddd;
overflow:auto; 
border-style:none;
}
//  div#Inhalt img {
//    border: 0px solid ; float: left;

//  }

  p#Fusszeile {
    clear: both;
    font-size: 0.83em;
    //margin: 0 0 1em 0; 
    padding: 0.1em;
    text-align: right;
    background-color: #660000;
    color: silver;
    border-top: 1px solid #FF6600;
  }

 p#Fusszeile a {
    color: silver;
    //background-color: none;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
  }

  a {
    color: #660000;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    //font-weight:bold;
  }


.line {
   border-bottom-style:solid; border-bottom-width:1px; border-color:#ff6600;
   margin:0px 0px 3px 0px; background-color:#FFCC33; font-size: 8pt;color: #660000; padding:  2px 2px 2px 2px; 
}
.lineu {
   border-top-style:solid; border-top-width:1px; border-color:#9CB6EB;
//   margin:0px 20px 0 20px; margin-top:0em; margin-bottom:0.25em;
}
.lineo {
   border-bottom-style:solid; border-bottom-width:1px; border-color:#9CB6EB;
 //  margin:0px 20px 0 20px; margin-top:0em; margin-bottom:0.25em;
}



div#inhalt blockquote { margin: 0px 0px 0px 0px;
	padding:2px;   }
hr {display:none;}


.tableColor{font-size: 10pt;text-align: justify;background:#F4F6FF}/*wie tableMittel*/
.linkNormal{}/*nichts weiter*/
.headerColor{background:white}/*wie tableDunkel*/
.font1{font-size: 8pt;}
.fontbig{font-size: 20pt;}
.tableBColor{background:white;font-size: 8pt}/*wie tableMain*/
.tableMain{background:white;font-size: 8pt}/*wie tableMain*/
.infoTable{width:100%}
